Subject: Re: [dcrg-interest] IRTF Datacenter Research Group

From: Lars Eggert <[email-masked]>
Date: Fri, 9 Sep 2011 10:53:54 +0300

Hi,

after the small - but productive - meeting at SIGCOMM, I'm hoping that we can use this list to continue discussing whether there is sufficient interest for an IRTF research group on datacenter networking (in the wider sense).

On 2011-8-23, at 12:47, Costin Raiciu wrote:
> In the room there was interest in pursuing the possible creation of this RG further. According to people in the room, it would be great if this RG was:
> - a meeting venue to bring together industry and academia. In particular, it would be great if industry folks could share at least some of the problems they encounter in their DCs, for researchers to tackle.
> - a place to build evaluation metrics to compare different topologies and protocols
> - a place to find real workloads and traces to evaluate research proposals on
> - a place to reach relevant people and kickstart deployment of feasible ideas.
> 
> Please add to this list if I've forgotten anything.

I think this more or less captures what was brought up in Toronto, but maybe folks on the list who weren't there have things to add?

> Next steps: in the near future we should try to get a broader community of people doing datacenter research or in the industry to get involved in this mailing list discussion. I urge you to forward this email to all those who could be interested in this topic.

I second that - please help spread the word.

> Depending on the level of interest, we could then organise a one day workshop to have a chance to meet and discuss topics of interest for the RG-to-be, start building a community, etc.

That sounds like a plan *if* a community forms.

Lars